@media (min-width: 300px) and (max-width: 600px) {
	.mnubtn{
		display: none;
	}
	.logo_style{
			
	}
	.socialmedia{
		margin-top: 0px;
	}
	.layout-header2 {
	  	background-color: #ffffff;
	  	padding-top: calc(40px + (25 - 10) * ((100vw - 320px) / (1920 - 320)));
	  	padding-bottom: calc(40px + (25 - 10) * ((100vw - 320px) / (1920 - 320)));
	  	position: relative;
	}
	.toggle-nav i {
  		font-size: 24px;
  		color: #ab1c55;
	}
	.hmeli {
  		margin-left: 0px !important;
	}
	.title1 {
  		padding: 10px 0px 8px 0px;
	}
	.line{
		display: none;
	}
	.price {
  		margin-left: 0px!important;
 	 	margin-top: 2px;
	}
	.price-title{
		margin-top: 2px;
	}
	.headericon{
		display: none!important;
	}
	.icon-block .mobile-user {
  		right: 39%;
	}
	.icon-block .mobile-search {
  		right: 74%;
	}
	.icon-block .mobile-wishlist {
  		right: 58%;
	}
}
@media (min-width: 1025px) and (max-width: 1098px) {
	.headerbtn {
	    padding: 7px 5px!important;
	}
	.contact_details {
    	font-size: 12px;
	}
	.toggle-nav i {
  		font-size: 24px;
  		color: #ab1c55;
	}
}
@media (min-width: 1025px) and (max-width: 1097px) {
	.headerbtn {
	    padding: 7px 4px!important;
	}
	.contact_details {
    	font-size: 12px;
	}
	.mnubtn li {
    	padding-right: 14px;
    	padding-left: 14px;
	}
	.toggle-nav i {
  		font-size: 24px;
  		color: #ab1c55;
	}
}
@media (max-width: 1199px) {
	.mnubtn {
		display: none;
	}
	.toggle-nav i {
  		font-size: 24px;
  		color: #ab1c55;
	}
	.logo_style {
		vertical-align: middle;
	}
	.contact_details {
		font-size: 12px;
	}
}

@media (min-width: 768px) and (max-width: 1199px) {
	/*.logo-sm-center {
    	position: absolute;
    	left: 50%;
    	margin-right: -50%;
    	-webkit-transform: translateX(-50%);
    	transform: translateX(-50%);
	}*/
	.layout-header2 {
	  	background-color: #ffffff;
	  	padding-top: calc(12px + (25 - 10) * ((100vw - 320px) / (1920 - 320)));
	  	padding-bottom: calc(12px + (25 - 10) * ((100vw - 320px) / (1920 - 320)));
	  	position: relative;
	}
	.title1 {
    	padding: 15px 0;
	}
	.hmeli {
     	margin-left: 0px!important; 
	}
	.category-header-2 .navbar-menu .menu-block .pixelstrap .dark-menu-item {
		color: #aa1d53!important;
	}
}

@media (min-width: 750px) and (max-width: 768px) {
/*	.logo-sm-center {
    	position: absolute;
    	left: 50%;
    	margin-right: -50%;
    	-webkit-transform: translateX(-50%);
    	transform: translateX(-50%);
	}*/
	.headericon{
		display: none!important;
	}
	.layout-header2 {
	  	background-color: #ffffff;
	  	padding-top: calc(40px + (25 - 10) * ((100vw - 320px) / (1920 - 320)));
	  	padding-bottom: calc(40px + (25 - 10) * ((100vw - 320px) / (1920 - 320)));
	  	position: relative;
	}
	.title1 {
    	padding: 15px 0;
	}
	.hmeli {
     	margin-left: 0px!important; 
	}
	.category-header-2 .navbar-menu .menu-block .pixelstrap .dark-menu-item {
		color: #aa1d53!important;
	}

}

@media (min-width: 750px) and (max-width: 765px) { 
	.headericon{
		display: none!important;
	}
}
@media (min-width: 576px) and (max-width: 768px) {
	.header-right{
		/*display: none!important;*/
	}
	.logo-sm-center {
	    position: absolute;
	    left: 50%;
	    margin-right: -50%;
	    -webkit-transform: translateX(-50%);
	    transform: translateX(-50%);
	}
	.rescontact {
	    width: 29%;
	    padding-right: 0px!important;
	}
	.reshead {
	    width: 54%;
	}
	.socialmedia{
		margin-top: 8px;
	}
	.fb-li{
    	margin-left: 0px!important;	
    }
    .topheadres{
	   margin-left: -9px;
    }
    .icondivres{
    	padding: 0px;
    }
    .cartval {
    	position: absolute!important;
    	top: -8px!important;
    	left: 12px!important;
    	background-color: #a3174b;
	}
}

@media (min-width: 601px) and (max-width: 749px) {
	.rescontact {
	    width: 36%;
	    padding-right: 0px!important;
	}
	.reshead {
	    width: 45%;
	}
	.layout-header2 {
    	background-color: #ffffff;
    	padding-top: calc(45px + (25 - 10) * ((100vw - 320px) / (1920 - 320)));
    	padding-bottom: calc(45px + (25 - 10) * ((100vw - 320px) / (1920 - 320)));
    	position: relative;
    }
    .socialmedia {
    	margin-top: 9px;
    }
    .fb-li{
    	margin-left: 0px!important;	
    }
    .contact{
    	padding-right: 0px!important;
    }
    .title1{
    	padding: 15px 0;
    }
}
@media (min-width: 1200px) and (max-width: 1259px) {
	.mnubtn li {
    	padding-right: 10px;
    	padding-left: 10px;
	}
	.contact_details {
		font-size: 12px;
	}
}
@media (min-width: 1200px) and (max-width: 1258px) {
	.mnubtn li {
    	padding-right: 10px;
    	padding-left: 10px;
	}
	.contact_details {
		font-size: 12px;
	}
	.hmeli{
		margin-left: 89px!important;	
	}
	.item_list{
	    padding-right: 33px!important;
	}
}
@media (min-width: 1200px) and (max-width: 1245px) {
	.mnubtn li {
    	padding-right: 10px;
    	padding-left: 10px;
	}
	.contact_details {
		font-size: 12px;
	}
	.hmeli{
		margin-left: 85px!important;	
	}
	.item_list{
	    padding-right: 28px!important;
	}
}
@media (min-width: 1200px) and (max-width: 1238px) {
	.hmeli{
		margin-left: 60px!important;	
	}
	.item_list{
	    padding-right: 30px!important;
	}
	.cartval{
	    left: 116px!important;
	}
	.layout-header2 .main-menu-block .icon-block ul li .item-count-contain {
    	position: absolute;
    	top: -10px;
    	left: 14px;
	}
	.layout-header2 .main-menu-block .icon-block ul li svg{
		width: 20px;
	}
}
@media (min-width: 1200px) and (max-width: 1226px) {
	.hmeli{
		margin-left: 50px!important;	
	}
	.item_list{
	    padding-right: 30px!important;
	}
	.cartval{
	    left: 116px!important;
	}
	.layout-header2 .main-menu-block .icon-block ul li .item-count-contain {
    	position: absolute;
    	top: -10px;
    	left: 14px;
	}
	.layout-header2 .main-menu-block .icon-block ul li svg{
		width: 20px;
	}
}
@media (min-width: 1200px) and (max-width: 1204px) {
	.hmeli{
		margin-left: 45px!important;	
	}
	.item_list{
	    padding-right: 30px!important;
	}
	.layout-header2 .main-menu-block .icon-block ul li svg{
		width: 20px;
	}
	.cartval{
	    left: 116px!important;
	}
	.layout-header2 .main-menu-block .icon-block ul li .item-count-contain {
    	position: absolute;
    	top: -10px;
    	left: 14px;
	}
	.contact_details {
    	font-size: 11px;
	}
}
@media (min-width: 576px) and (max-width: 750px) {
	.fb-li {
    	margin-left: 68px!important;
	}
	.socialmedia {
    	margin-top: 1px!important;
	}
	.layout-header2 .main-menu-block .icon-block ul li:nth-child(n+5){
		display: none;
	}
	.hmeli{
		margin-left: 0px;
	}
}
@media (min-width: 751px) and (max-width: 768px) {
	.fb-li {
    	margin-left: 35px!important;
	}
	.socialmedia {
    	margin-top: 1px!important;
	}
	.layout-header2 .main-menu-block .icon-block ul li:nth-child(n+5){
		display: none;
	}
	.hmeli{
		margin-left: 0px;
	}
}
@media (min-width: 769px) and (max-width: 1199px) {
	.fb-li {
    	margin-left: 8px!important;
	}
	.socialmedia {
    	margin-top: 1px!important;
	}
	.layout-header2 .main-menu-block .icon-block ul li:nth-child(n+5){
		display: none;
	}
	.hmeli{
		margin-left: 0px;
	}
		.header-right{
		/*display: none!important;*/
	}
	.rescontact {
	    width: 29%;
	    padding-right: 0px!important;
	}
	.reshead {
	    width: 54%;
	}
	.socialmedia{
		margin-top: 8px;
	}
	.fb-li{
    	margin-left: 0px!important;	
    }
    .topheadres{
	   margin-left: -9px;
    }
    .icondivres{
    	padding: 0px;
    }
    .cartval {
    	position: absolute!important;
    	top: -8px!important;
    	left: 12px!important;
    	background-color: #a3174b;
	}
	.header-right{
		margin-left: 334px;
	}
}
@media (min-width: 800px) and (max-width: 900px) {
	.header-right{
		margin-left: 403px;
	}
	.headerwisthlist{
	    border-radius: 10px;
   	 	padding-left: 4px;
	}
	.cartval {
    	position: absolute!important;
    	top: -12px!important;
    	left: 18px!important;
    	background-color: #a3174b;
	}
}
@media (min-width: 900px) and (max-width: 950px) {
	.header-right{
		margin-left: 403px;
	}
	.headerwisthlist{
	    border-radius: 10px;
   	 	padding-left: 4px;
	}
	.cartval {
    	position: absolute!important;
    	top: -12px!important;
    	left: 18px!important;
    	background-color: #a3174b;
	}
}

@media (min-width: 951px) and (max-width: 1000px) {
	.header-right{
		margin-left: 450px;
	}
	.headerwisthlist{
	    border-radius: 10px;
   	 	padding-left: 4px;
	}
	.cartval {
    	position: absolute!important;
    	top: -12px!important;
    	left: 18px!important;
    	background-color: #a3174b;
	}
}
@media (min-width: 1001px) and (max-width: 1024px) {
	.header-right{
		margin-left: 580px;
	}
	.headerwisthlist{
	    border-radius: 10px;
   	 	padding-left: 4px;
	}
	.cartval {
    	position: absolute!important;
    	top: -12px!important;
    	left: 18px!important;
    	background-color: #a3174b;
	}
}